/* RESET TAGS */
html, body {
    width: 100%;
    height: 100%;
}
html, body,
div, span,
img, object, embed, 
p, blockquote, em, strong,
ul, ol, li, dl, dt, dd, 
form, input, select,
table, tr, th, td, 
h1, h2, h3, h4, h5, h6{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    border-collapse: collapse;
}
div, img, object, form { 
    display: block;
    position: relative
}
* { 
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    text-decoration: none;
    line-height: inherit;
}
